@import url('https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*{
  padding: 0px;
  margin: 0px;
  font-size: 16px;
  box-sizing: border-box;
  font-family: "Hind", sans-serif;
 
}
/* top scroll button */
#button {
  display: inline-block;
  background-color: #0A2244;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
  opacity .5s, visibility .5s ,transform .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  transform: translateX(50px);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  line-height: 40px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  transform: translateX(-0px);
  opacity: 1;
  visibility: visible;
}
.google-btn{
  position: fixed;
  top: 56%;
  right: 0%;
  z-index: 3;
  border: 2px solid #ffffff;
  background-color: #092E40;
}

.google-btn::after{
  content: "";
  background-image: url(../images/language.png);
  background-size: contain;
  position: absolute;
  background-color: #065ed9;
  border: 2px solid #ffffff;
  padding: 22px;
  top: -1px;
  left: -46px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

.goog-te-gadget-icon {
  display:none;
}
.goog-te-gadget-simple {
    background-color: #c0b59600 !important;
    border:none !important;
    display: inline-block;
    cursor: pointer;
    zoom: 1 !important;
    padding: 10px 20px !important;
    border-radius: 10px;
}
#google_translate_element{
  display: none;
}
.google-btn:hover #google_translate_element{
  display: inline;
}
.goog-te-gadget-simple  span {
  color: #ffffff !important;
  letter-spacing: 0.8px;
  font-weight: 500;
  font-size: 14px;

}

.VIpgJd-ZVi9od-ORHb-OEVmcd{
  display: none !important;
}

body {
  top: 0px !important;
  position: static !important;
}
/* buuton */
.whatsappimgbox{
  width: 12%;
  position: fixed;
  z-index: 99999;
  bottom: 30px;
  left: 30px;
}
.scale-up-center{
  animation: scale-up-center 1s ease-in-out infinite alternate both;
}

@keyframes scale-up-center {
  0% {
    
    transform: scale(0.9);
  }
  100% {
     transform: scale(1);
  }
}

/* main nav */
.main-nav{
  position: relative;
}
.bg-scrolled {
    background-color: #0A2244 !important;
}
.bg-scrolled li .nav-link{
    color: #ffffff !important;/* Color after scroll */
}
.bg-default{
background-color: #ffffff;
}
  .logo-bg-color{
 background-color: #0A2244;
}
.nav-box{
  background-color: #ffffff;
  z-index: 99999;
  position: sticky;
  top: 0px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.sub-nav{
  position: relative;
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 10px;
  width: 16rem;
  opacity: 0;
  transform: translateY(-10px);
  transition: all 0.5s;
  z-index: 5;
}
.main-nav:hover .sub-nav{
  opacity: 1;
  transform: translateY(0);
}
.navbar-nav li .nav-link{
  color: #000000;
  font-weight: 500;
  transition: all .5s ease-out;
  text-transform: uppercase;
}

.navbar-nav li .nav-link:hover ,.sub-nav li .sub-manu:hover{
    color: #FF5316;
}
.sub-nav li .sub-manu{
  line-height: 2rem;
  color: #1b1b1b;
  display: block;
  position: relative;
  transition: all .5s;
}
.nav-link{
  font-weight: 600 !important;
}
.sub-nav li .sub-manu::after{
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid #FF5316;
  transition: all .5s;
  transform:scaleX(0);
  transform-origin: left;
}
.sub-nav li .sub-manu:hover:after{
  transform:scaleX(1);
  transform-origin: left;
  border-bottom: 1px solid #FF5316;
}
.navcolor i{
  font-size: 10px;
  transition: all .5s;
   transform: rotate(0deg);
}
.main-nav:hover  .navcolor i{
  transform: rotate(180deg);
}
.logo-box{
  background-color: #0A2244;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo-box1{
  width: 40%;
}
.logo-box2{
  width: 45%;
  display: block;
  margin: 0px auto;
}
.top-nav{
  background-color: #0e4705;
  display: flex;
  justify-content: space-between;
  align-items: center;
 
}
.top-icon-list{
  display: flex;
  column-gap: 20px;
  padding: 10px 30px;
  margin: 0;
}

a{
  text-decoration: none;
}
.top-icon-list li a i ,.top-icon-list1 li a {
  color: #ffffff;

}
.top-icon-list1{
  display: flex;
  column-gap: 20px;
  padding: 10px 30px;
  align-items: center;
  margin: 0;
}
.top-icon-list1 li{
 list-style: none;
}
.top-icon-list1 li a i{
  color: #FF5316;
}

.All-navbar-box{
  z-index: 1000;
  position: sticky !important;
  top: 0px;
}
.navbar-nav li a{
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 17px;
}

.Quote-btn{
  background: linear-gradient(to left, #0e4705 50%, rgba(25,36,55,1) 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;
  color: #ffffff !important;
  padding: 10px 20px;
  font-weight: 600;
  font-size: 20px;
  transition: all .5s;
  border-radius: 5px;
}

 .Quote-btn:hover{
  background-position: left bottom;
  color: #ffffff;
 }
.navbar-toggler{
  border: none;
}
.navbar-toggler i{
  color: #0e4705 !important;
  font-size: 22px;
}
.navbar-toggler:focus{
  box-shadow: none;
}
  .active-color{
    color: #FF5316 !important;
  }
  /* product slider */
  .text-heading{
      font-family: "Poppins", sans-serif;
      font-weight: bold;
  }
.product-bg{
  background-color: #0e470526;

}
.images-box-courses{
   border-radius: 50%;
   width: 180px;
   height: 180px;
   overflow: hidden;
   box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  
}
.Courses-Box{
   display: flex;
   justify-content: center;
   flex-direction: column;
   align-items: center;
 text-align: center;
}
.images-box-courses img{
 
   width: 180px;
   height: 180px;
  object-fit: cover;
}
.heding-icon{
 text-align: center;
 color: #192437;
 font-weight: bold;
 padding-top: 10px;
}
.breadcrumb-item+.breadcrumb-item::before {
     color: #ffffff !important;
 }
/* about us section */

.TOP-heading{
 font-weight: bold;
 color: #FF5316;
 text-transform: uppercase;
}
.textpara{
  text-align: justify;
  font-size: 18px;
}
.about-box-img{
  height: 100%;
  border-radius: 0px 30px 0px 30px;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.services-box{
  display: block;
  
  position: relative;
 
}
.img-box{
  height: 50vh;
overflow: hidden;
}
.services-box img{
  object-fit: cover;
  object-position: top; 
  transition: all 1s;
    
}
.services-box:hover img{
  transform: scale(1.1);
}
.text-services{
  background-color: #0A2244;
  padding: 10px 20px;
  display: inline-block;
  color: #ffffff;
  border-radius: 15px;
  position: absolute;
  bottom: -10%;
  left: 18%;
  transition: all .5s;
  font-weight: bold;
   font-family: "Poppins", sans-serif;
}
.services-box:hover .text-services{
  background-color: #FF5316;
}
/* why choose section */
.bg-color-why{
  background-color: #dfdfdf;
}
.why-choose-list li{
  display: flex;
  column-gap: 10px;
  align-items: flex-start;
  
}
.why-choose-list li i{
  background-color: #0e4705;
  color: #ffffff !important;
  border-radius: 50%;
 
  display: block;
  padding: 8px;
  font-size: 20px;
}
.why-choose-list li div h5{
  color: #0e4705;
  font-weight: 600;
}
.why-img-box{
 height: 100%;
}
/* contact */
.bgimgcontact{
   background-image: url(../images/contact.png);
   background-position: left;
   background-size: cover;
   background-repeat: no-repeat;
}

.contact-text,.contact-text a{
  color: #dfdfdf;
  font-weight: bold;
  font-size: inherit;
  text-align: center;
}
/* Appointment-form */
.bgcolor{
  background-color: #eeeeee;
}
.Appointment-form{
  background-color: #0e4705;
  padding: 40px 30px;
}
.Appointment-main-heading{
  font-weight: 600;
  font-family: "Quicksand", sans-serif;
  border-bottom: 2px solid #d1d1d1c7;
  padding-bottom: 15px;
  display: inline-block;
  position: relative;
  color: #fff;
}
.Appointment-main-box{
  background-color: #fff;
  padding: 20px 10px;
  text-align: center;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.Appointment-name{
  font-weight: 600;
  font-family: "Quicksand", sans-serif;
  color: #f00000;
}
.Appointment-main-box p{
  margin: 0;
}
.Appointment-main-box h2{
  padding: 10px 20px;
  margin: 0;
  color: #036fa6;
}
.Appointment-main-box h3 a{
  color: #036fa6;
  font-size: inherit;
}
.Appointment-main-heading::after{
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0%;
  background-color: #FF5316;
  width: 10%;
  height: 4px;
}

.input-box{
  width: 100%;
  padding: 15px 30px;
  border: none;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.input-box:focus{
  outline: 2px solid #cccccc65;
}
::placeholder{
  font-size: 16px;
  color: #1b1b1b;
}

.Arrowdown{
  appearance: none;
  background-image: url("../images/down-arrow.png");
  background-repeat: no-repeat;
  background-position: right 1.2rem top 50%;
  background-size: 0.65rem auto;
}
.clickbtn{
  background-color: #FF5316;
  font-size: 18px;
  padding: 16px 60px;
  color: #ffffff;
  border-radius: 30px;
  font-weight: 500;
  transition: all .5s;
  border: none;
}
.clickbtn:hover{
  color: #ffffff;
}
.subHeading{
  color: #0e4705;
  font-weight: bold;

}
.subHeading span{
  color: #FF5316;
  font-size: inherit;
}
.heding-address{
  color: #0e4705;
  font-weight:bold;
}
.contact-box{
  display: flex;
  column-gap: 20px;
}
.contact-box i{
  color: #0e4705;
  font-size: 40px;
}
/* footer */
.footerbg{
  background-color: #0e4705;
}
.footer-list{
  padding: 0px;
}
.footer-list li{
  line-height: 2rem;
  list-style: none;
}
.footer-list li a{
  color: #dfdfdf;
  transition: all .5s;
}
.footer-list li a:hover{
  color: #FF5316;
}
.copy-line{
  text-align: center;
   color: #ffffff;
}
.copy-line a{
  color: #FF5316;
}
/* contact page */
.bg-bannerimg{
  background-image: url(../images/bannerall.png);
    height: 40vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
   position: relative;
}
.aboutsection{
  position: absolute;
  width: 100%;
  bottom: 0px;
}
.banner-section{
   display: flex;
   justify-content: center;
   align-items: center;
    height: 40vh;
}
  .banner-heading{
    font-weight: 600;
    text-align: center;
  }
  .aboutsection{
    padding: 10px 0px;
    border-bottom: 1px solid #494949;
    border-top: 1px solid #494949;
    background-color: #0000009f;
  }
  .breadcrumb-item{
    text-transform: uppercase;
     color: #ffffff;
  }
   .breadcrumb-item a{
      color: #ffffff;
   }


/* product  */
.navbgcolor{
background-color: #e5e5e5;
box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
top: 17%;
padding: 20px;
border-radius: 20px;
 }
 .slider-icon{
  padding-left: 10px;
  display: flex;
  align-items: center;
  column-gap: 10px;
 }
.slider-icon i{
  font-size: 7px;
}
 .Navactive{
  padding: 5px 10px;
  background-color: #0E4705;
  color: #ffffff !important;
 }
.Nav-color-ExpertiseBox{
  padding: 5px 0px;
 transition: all .5s;
 border-bottom: 1px solid #171717bf;
 }
 .Nav-color-ExpertiseBox:hover{
  background-color: #0E4705;
 
 }
 .Nav-color-Expertise1{
  display: flex;
  justify-content: space-between;
  color: #000000;
  padding: 10px 20px;
  transition: all .2s;
  font-size: 17px;
 }
 .Nav-color-Expertise1:hover {
  color: #ffffff;
 }
 .Nav-color-Expertise1:hover .Nav-color-Expertise{
  color: #ffffff;
 }
 .hedingtxtServisesAll{
  font-weight: bold;
  color: #FF5316;
  border-bottom: 2px solid #4a4a4a;
 }
 .text-position{
  color: #092E40;
  font-weight: bold;
  text-align: center;
 }
 .projectMainBox{
  position: relative;
 }
 .designbtn{
  position: absolute;
  top: 40%;
  left: 30%;
  background-color: #FF5316;
  color: #ffffff;
  padding: 10px 20px;
  border-radius: 10px;
  z-index: 2;
  transition: all .5s;
  opacity: 0;
 }
  .projectMainBox:hover .designbtn{
  opacity: 1;
 }
  .designbtn:hover{
    background-color: #065ed9;
  }
 .images-project{
  position: relative;
  display: block;
 }
  .projectMainBox::after{
 position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0px;
  transition: all .5s;
  }

  .projectMainBox:hover:after{
   background-color: #041015cc;
  }
  /* modal box */
  .modal-contact-page{
  top: 20%;
}
.modal-box-continere{
  text-align: center;
}
.namste-gif{
  width: 20%;
  margin: 0px auto;
}

@media (min-width:768px) {
  .logo-box1{
    width: 30%;
  }
  .whatsappimgbox{
    width: 6%;
  }
  .All-heding{
    font-size: 35px;
  }
  .owl-nav {
    position: absolute;
    top: -20%;
    right: 1%;
  }
 
}
@media (min-width:992px) {
  .logo-box1{
    width: 14%;
  }
   .whatsappimgbox{
    width: 3%;
  }
  .navbar-nav li a{
    color: #545454;
  }
  .sub-nav{
    position: absolute;
    visibility: hidden;
    display: block;
  }
  .main-nav:hover .sub-nav{
    opacity: 1;
   visibility: visible;
    transform: translateY(0);
  }
  .All-heding{
    font-size: 45px;
  }
  .about-textbox{
    width: 75%;
  }
  .counter-img{
    width: 70%;
    margin: 0px auto;
  }

  .services-img{
    width: 60%;
    margin: 0px auto;
  }
  .logo-bg-color{
 background-color: #ffffff;
}
.bg-default{
background-color: #ffffff;
}
.navbar-nav li .nav-link{
  color: #1b1b1b;
}

  .text-box-contact{
  width: 50%;
}
.contact-text,.contact-text a{
  text-align: left;
}
.bg-line{
 background-image: url(../images/diagonal-lines-2.png);
  padding: 30px;
}
.about-box-img{
  border-radius: 0px 70px 0px 70px;
}
}
@media (min-width:1440px) {
  .navbar-nav{
    column-gap: 20px;
  }
}